Subject: salary process inquiry
From: MAHER SALEH <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Sun, 29 Nov 2020 02:39:04 -0700 (MST)

Dear Mr. Ashish, 

I would like to inform you that I have joined in the Audi project on 9th of Nov. but Ash couldn't roster me because Arabic agents weren't needed and we weren't going to live chat. that time I did work on the translate the canned responses. now my off days are 7 days. 

I need to know in this case if I will only be took my salary for the days I worked. what also if we will start in a new month and I do take more off days. will you calculate only worked days!? 

So please let me know because I have to pay fees to my hostel next month and I need to know what should I do. 

Best regards. 

Maher Saleh